Bug 3430 - Title matches in OPAC - need to remove control from OpacHighlightedWords preference
Summary: Title matches in OPAC - need to remove control from OpacHighlightedWords pref...
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: rel_3_0
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-20 01:55 UTC by Chris Cormack
Modified: 2012-10-26 00:41 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:10:25 UTC


---- Reported by bchurch@ptfs.com 2009-07-20 13:55:01 ----

Currently the OpacHighlightedWords system preference controls the highlighting of queried terms in OPAC and the display of the "Match" field in the results list. 

The "Match" field can take up a lot of space in the results display and is not very useful for patrons. It would be helpful if libraries could turn of the display of this field without disabling the highlighting of queried terms as well.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:10 UTC  ---

This bug was previously known as _bug_ 3430 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3430

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was bchurch@ptfs.com.

Comment 1 Owen Leonard 2012-01-03 18:11:14 UTC
I see markup related to this still in the template but no related code.

[% IF ( SEARCH_RESULT.searchhighlightblob ) %]<span class="results_summary"><span class="label">Match:</span> [% SEARCH_RESULT.searchhighlightblob %]</span>[% END %]